> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.rhombus.community/llms.txt
> Use this file to discover all available pages before exploring further.

# Get list of Kisi places to assign cameras

> Get list of Kisi places to assign cameras



## OpenAPI

````yaml https://api2.rhombussystems.com/api/openapi/public.json post /api/integrations/accessControl/getKisiPlaces
openapi: 3.0.1
info:
  contact:
    email: developer@rhombussystems.com
  description: >-
    This API is for use by Rhombus customers and partners.


    ## Authentication


    All requests require two headers:

    - `x-auth-scheme` — The authentication scheme identifier. Use `api-token`
    for standard API key auth, or `partner-api-token` for partner API auth.

    - `x-auth-apikey` — Your Rhombus API key.


    Example:

    ```

    POST /api/camera/getMinimalCameraStateList

    x-auth-scheme: api-token

    x-auth-apikey: YOUR_API_KEY

    Content-Type: application/json

    ```
  title: Rhombus API
  version: '1.0'
servers:
  - description: Production Server
    url: https://api2.rhombussystems.com
security:
  - ApiKeyAuth: []
paths:
  /api/integrations/accessControl/getKisiPlaces:
    post:
      tags:
        - Access Control Integrations Webservice
      summary: Get list of Kisi places to assign cameras
      description: Get list of Kisi places to assign cameras
      operationId: getKisiPlaces
      parameters:
        - description: >-
            Authentication scheme identifier. Use `api-token` for standard API
            key authentication, `partner-api-token` for partner API key
            authentication. Must be paired with the `x-auth-apikey` header
            containing your API key.
          example: api-token
          in: header
          name: x-auth-scheme
          required: true
          schema:
            type: string
            default: api-token
            enum:
              - api-token
              - api
              - partner-api-token
              - partner-api
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/Integration_GetKisiPlacesWSRequest'
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/Integration_GetBadgeIntegrationPlacesWSResponse
          description: OK
      deprecated: true
components:
  schemas:
    Integration_GetKisiPlacesWSRequest:
      type: object
      properties:
        apiSecretKey:
          type: string
          nullable: true
    Integration_GetBadgeIntegrationPlacesWSResponse:
      type: object
      properties:
        authError:
          type: boolean
          nullable: true
        error:
          type: boolean
          nullable: true
        errorMsg:
          type: string
          nullable: true
        places:
          type: array
          items:
            $ref: '#/components/schemas/PlaceType'
          nullable: true
        warningMsg:
          type: string
          nullable: true
    PlaceType:
      type: object
      properties:
        alertUnauthorizedFaces:
          type: boolean
          nullable: true
        createSeekPoints:
          type: boolean
          nullable: true
        id:
          type: integer
          format: int32
          nullable: true
        identifyFacesFromBadge:
          type: boolean
          nullable: true
        name:
          type: string
          nullable: true
        saveClips:
          type: boolean
          nullable: true
  securitySchemes:
    ApiKeyAuth:
      description: >-
        Your Rhombus API key. Must be accompanied by the `x-auth-scheme` header
        set to `api-token` (or `partner-api-token` for partner endpoints).
      in: header
      name: x-auth-apikey
      type: apiKey

````